## avis-client-c 1.2.4

=== debian/changelog ===
avis-client-c (1.2.4-9) unstable; urgency=low

  * Update VCS URLs.
  * Update for pkg-middleware-maintainers.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 14 Sep 2014 21:26:48 +0200

avis-client-c (1.2.4-8) unstable; urgency=low

  * Try adding PTHREAD_LIBS before other libs

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 16 Sep 2013 11:38:25 +0200

avis-client-c (1.2.4-7) unstable; urgency=low

  * Set LDFLAGS correctly for HURD

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 05 Sep 2013 12:03:42 +0200

avis-client-c (1.2.4-6) unstable; urgency=low

  * Set LDFLAGS correctly for kFreeBSD

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 05 Sep 2013 09:45:13 +0200

avis-client-c (1.2.4-5) unstable; urgency=low

  * disable automake extra-portability warnings

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 03 Sep 2013 13:34:57 +0200

avis-client-c (1.2.4-4) unstable; urgency=low

  * control: specify section libs for libavis0
  * build deps

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 03 Sep 2013 10:03:06 +0200

avis-client-c (1.2.4-3) unstable; urgency=low

  * copyright: add LGPL-3

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 02 Sep 2013 09:59:18 +0200

avis-client-c (1.2.4-2) unstable; urgency=low

  * Add version to watch file

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 08 Aug 2013 18:30:11 +0200

avis-client-c (1.2.4-1) unstable; urgency=low

  * Initial packaging (Closes: #719083)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 08 Aug 2013 07:33:11 +0200
