=== debian/control ===
Source: avis-client-c
Section: net
Priority: extra
Maintainer: Debian Middleware Maintainers <pkg-middleware-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, dpkg-dev (>= 1.16.1~), autoconf, automake, libtool
Standards-Version: 3.9.5
Homepage: http://avis.sourceforge.net
Vcs-Git: git://anonscm.debian.org/collab-maint/avis-client-c.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/avis-client-c.git

Package: libavis0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: avis
Description: high-performance publish/subscribe event router (C client library)
 Avis is a high-performance event router. It provides a fast
 publish/subscribe event routing service compatible with the commercial
 Elvin implementation developed by Mantara Software.
 .
 This is the C client library used by applictions wishing to use the avis
 service.

Package: libavis-dev
Section: libdevel
Architecture: any
Depends: libavis0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description:  high-performance publish/subscribe event router (C client library)
 Avis is a high-performance event router. It provides a fast
 publish/subscribe event routing service compatible with the commercial
 Elvin implementation developed by Mantara Software.
 .
 This package provides header files needed for developing C applications
 based on the avis client library.
