=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# upstream has some hard-coded dependency on automake-1.10
# which causes the build to fail, so we regenerate the autostuff
# with autoreconf:
override_dh_auto_configure:
	ln -s ../../automake-macros packages/check
	sed -i '/^AM_INIT_AUTOMAKE/ s/Wall/Wall -Wno-extra-portability/' configure.ac packages/check/configure.ac
	autoreconf -fi
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build --parallel

%:
	dh $@ --builddirectory=.
